Subject: Re: [Fwd: Re: new .... ===> can't fetch RC5]
To: None <>
From: Aaron J. Grier <>
List: tech-pkg
Date: 12/10/2003 23:16:09
On Wed, Dec 10, 2003 at 02:00:40AM -0600, Emre Yildirim wrote:
> I thought I'd make this a FYI.  Michael Graff just pointed out that
> the RC5 client in pkgsrc is out of date and trying to fetch RC5-64
> packets.  In case anyone wants to join our team, the updated binaries
> can be found here:

I have a patch to pkgsrc for this issue filed as pkg/22390 .

perhaps now that pkgsrc is no longer frozen it could be applied?

  Aaron J. Grier | "Not your ordinary poofy goof." |
  "someday the industry will have throbbing frontal lobes and will be able
  to write provably correct software.  also, I want a pony." -- Zach Brown